/*
Theme Name: Divi Child
Template: Divi
Author: Child Theme Configurator
Version: 1.0.1429234351
Updated: 2015-04-17 01:32:31
*/

@charset "UTF-8";

.mobile_nav::before { content:'Menu'; vertical-align:top; line-height:2.2em; }

h1, h2, h3, h4, h5 {line-height: 1.25!important;}

#main-footer {background-color: #2EA3F2!important;}

#footer-info a {color: #fff!important;}

#footer-info {color: #fff!important;}

.et-social-icon a {color: #fff!important;}




.et_pb_section {padding: 0px!important;}

.rfbp-post {
width: 15%;
float: left;
padding-left: 10px;
margin-left: 2%;
margin-right: 2%;
}

.rfbp-text {
font-size: 12px;
}

#fb_head h3{
color: #8224e3;
}

.rfbp-timestamp {color:#fff!important;}


#find_us {height: 500px;}

/* RESPONSIVE RECENT FACEBOOK CSS */

@media only screen and ( max-width: 980px ) {
.rfbp-post {width: 40%;}
}

@media only screen and ( max-width: 480px ) {
.rfbp-post {width: 80%;}
}



@media only screen and (min-width: 981px){
.et_vertical_nav #main-header #logo { margin-top: 20px!important;}
}
